/* Localized versions of Info.plist keys */

CFBundleName = "Alchemusica";
CFBundleShortVersionString = "Version 0.8.0";
CFBundleGetInfoString = "Version 0.8.0, Copyright 2000-2019 by Toshi Nagata.";
NSHumanReadableCopyright = "Copyright 2000-2019 Toshi Nagata.";

"Alchemusica Project File" = "Alchemusica Project File";
"Standard MIDI File" = "Standard MIDI File";
